/* CSS Document */

body{
	margin:0;
	padding:0;
	background: #f8f8f8;
}
*{
	font-family: 'Î¢ÈíÑÅºÚ', 'ºÚÌå','ËÎÌå';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}




#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}

#header{
	display:flex;
}


#top{
	width:1100px;
	margin:auto;
	position:relative;
}

h1{
    color: rgb(253,71,94);
	text-align:center;
}
h2{
	background:red
}	




#top>.xia{
	height:300px;
}
#top>.xia>#a>img{
	width:540px;
	height:300px;
}
#top>.xia>div{
	float:right;
	width:415px;
	margin-top:0;
}
#top>.xia>div p{
	font-size:20px;
	margin:0;
	line-height:40px;
	font-weight:bold;
	text-align:center;
}




#top>#top_kd{
	border:1px solid gray;
	height:350px;
	width:800px;
	margin:auto;
	margin-bottom:15px;
	border-radius:15px;
}
#top>#top_kd>.d{
	height:50px;
	border-bottom:none;
	border-radius:15px 15px 0 0;
}
#top>#top_kd>.d ul{
	display:flex;
	list-style:none;
	padding:0px;
	margin:0px;
}
#top>#top_kd>.d ul li{
	width:400px;
	border:2px solid rgb(252,113,129);
	height:50px;
	padding-left:83px;
	padding-top:10px;
	box-sizing: border-box;
	font-size:20px;
	background:rgb(243,39,64);
	font-weight:bold;
	color:white;
}
#top>#top_kd>.d .ddd{
	border-top-left-radius:15px;
	border-bottom:none;
	background:white;
	color:black
}
#top>#top_kd>.d .ddd1{
	border-top-right-radius:15px;
}
#top>#top_kd>.d1{
	height:300px;
	box-sizing: border-box;
	background:white;
	border-top:none;
	border-radius:0px 0px 15px 15px;
}
#top>#top_kd>.d1>.dd{
	width:800px;
	height:300px;
	padding-top:20px;
	box-sizing: border-box;
	border-radius:0 0 15px 15px;
	position:relative;
	bottom:0;
	opacity:1;
	font-weight:bold;
	text-align:center;
}
#top>#top_kd>.d1>.dd>p{
	font-size:27px;
	line-height:30px;	
}
#top>#top_kd>.d1>.dd span{
	font-size:20px;
	padding-left:500px;
}
#top>#top_kd>.d1>.dd1{
	width:800px;
	height:300px;
	margin-top:0px;
	padding-top:30px;
	box-sizing: border-box;
	position:relative;
	bottom:2000px;
	opacity:0;
	border-radius:0 0 15px 15px;
	font-weight:bold;
}
#top>#top_kd>.d1>div>h2{
	border-bottom:3px solid red;
	width:450px;
	margin:auto;
	font-size:30px;
	padding-bottom:10px;
}
#top>#top_kd>.d1>div>h2>a>img{
	width:60px;
	height:40px;
	float:right;
}

#top>#top_kd>.d1>div>p{
	line-height:60px;
	text-align:center;
	font-size:40px;
}
#top>#top_kd>.d1>.dd3>p{
	line-height:30px;
	font-weight:bold;
}
#top>#top_kd>.d1>.dd3>p a{
	font-size:20px;
}	
#top>#top_kd>.d1>div>p a:hover{
	color:red;
}



#top>#top_yj{
	overflow:hidden;
}
#top>#top_yj>div{
	width:528px;
	float:left;
	margin-right:40px;
	margin-bottom:20px;
	background:white;
	border:1px solid gray;
}
#top>#top_yj>div>h2{
	margin:0;
	padding:0 5px 0 5px;

}
#top>#top_yj>div>h2 a{
	color:white;
}
#top>#top_yj>div>h2 a img{
	float:right;
	width:45px;
	height:31px;
}
#top>#top_yj>div>p{
	margin-left:5px;
}



#top>#top_dl{
	overflow:hidden;
}
#top>#top_dl>div{
	width:338px;
	float:left;
	margin-right:40px;
	margin-bottom:20px;
	background:white;
	border:1px solid gray;
}
#top>#top_dl>div>h2{
	margin:0;
	padding:0 5px 0 5px;

}
#top>#top_dl>div>h2 a{
	color:white;
}
#top>#top_dl>div>h2 a img{
	float:right;
	width:45px;
	height:31px;
}
#top>#top_dl>div>p{
	margin-left:5px;
}



#top>#top_sj{
	overflow:hidden;
}
#top>#top_sj>div{
	width:338px;
	float:left;
	margin-right:40px;
	margin-bottom:20px;
	background:white;
	border:1px solid gray;
}
#top>#top_sj>div>h2{
	margin:0;
	padding:0 5px 0 5px;

}
#top>#top_sj>div>h2 a{
	color:white;
}
#top>#top_sj>div>h2 a img{
	float:right;
	width:45px;
	height:31px;
}
#top>#top_sj>div>p{
	margin-left:5px;
}



#top>#top_zt2>a>img{
	height:110px;
	width:100%;
}
#top>#top_zt>a>img{
	height:110px;
	width:547px;
}
#top>#top_zt1>a>img{
	height:110px;
	width:363px;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

